.avia-image-container.av-ljmp4nid-d02dac58d4ec529998b6a36944c8c27a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ljmp4nid-d02dac58d4ec529998b6a36944c8c27a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-ljn25sa6-3a2afb9b1b00eba390b2e89435580333 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ljn25sa6-3a2afb9b1b00eba390b2e89435580333 .av-image-caption-overlay-center{
color:#ffffff;
}

